# Type Alias AdditionalButton

type AdditionalButton = {
class: string;
id: string;
label: string;
onclick?: string;
}

- Defined in model-abstracts/abstract_form.ts:4

##### Index

### Properties

class
id
label
onclick?

## Properties

### class

class: string

- Defined in model-abstracts/abstract_form.ts:7

### id

id: string

- Defined in model-abstracts/abstract_form.ts:6

### label

label: string

- Defined in model-abstracts/abstract_form.ts:5

### `Optional` onclick

onclick?: string

- Defined in model-abstracts/abstract_form.ts:8